
/* NavBar */
.router-link-exact-active {
    text-shadow: #fff 0px 0 1px;
}
.shadow-logo{
    text-shadow: #fff 0px 0 5px;
}

.shadow-logo:hover{
    text-shadow: #f8f8f8 1px 0 1px;
}
.shadow-logo:active{
    text-shadow: #000 0px 0 3px;
}

/* ToolBar */
.space li:nth-child(3){
    margin-right: 200px;
}
.space li{
    cursor: pointer;
}

/* Add, Edit components */
.modal{
    position: fixed;
    left: 0;
    top: 0;
    width: 100%; 
    height: 100%; 
    overflow: auto; 
    background-color: rgb(0,0,0);
    background-color: rgba(0,0,0,0.4);
}

/* Client */

.cust-heihgt{
    height: 50px;
}
.fade-enter-active,
.fade-leave-active {
  transition: opacity 0.5s ease;
}

.fade-enter-from,
.fade-leave-to {
  opacity: 0;
}
.cust-position{
    width: 95%;
    margin: 30px auto;
    padding: 0;
}

/* ListDataTable */
input{
    width: 100%;
    
}
.list{
    cursor:pointer;
    border-bottom: 1px solid #c8b6ff;
}

/* InputTable */
.trash{
    text-shadow: 0 0 5px #5c9ead;
    cursor: pointer;
}
.trash:hover{
    text-shadow: 0 0 15px #000;
    cursor: pointer;
}
